[data]
out=../data/out_nb

[swash]
input=sws/SPEC_buoy.sws
path=/data/code/swash
out=out/real_spec_interp_nb
mpi=8

[post]
inp=inp_post/real_spec_interp_nb
#compare=
out=out_post/real_spec_interp_nb
x0=-250
t0=180
